/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.section__info{
    margin-bottom: var(--space-24);
}
.service__info{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: var(--space-8);
    -webkit-column-gap: var(--space-16);
       -moz-column-gap: var(--space-16);
            column-gap: var(--space-16);
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.service__info-text{
    margin-top: var(--space-8);
}
.service__info-title{
    margin-bottom: var(--space-8);
    font-weight: 600;
    font-size: var(--text-h2);
}
.service__info-description{
    width: 520px;
    margin-bottom: var(--space-8);
    font-weight: 400;
    font-size: var(--text-lead);
}
.service__info-list{
    margin-bottom: var(--space-12);
}
.service__info-subtitle{
    margin-bottom: var(--space-8);
    font-weight: 700;
    font-size: var(--text-lead);
}
.service__info-image{
    border-radius: var(--border-radius);
}
.service__price-title,
.service__works-title{
    margin-bottom: var(--space-6);
    font-size: var(--text-h3);
    font-weight: 600;
}
.service__price-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-inline: var(--space-6);
    padding-block: var(--space-6);
    border-bottom: var(--border-alternative);
    font-weight: 700;
    font-size: var(--text-ui);
}
.service__price-item:first-child{
    border-top: var(--border-alternative);
} 
.service__price-sum{
    font-size: var(--text-lead);
    color: var(--color-red);
} 
.service__works-images{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: var(--space-24);
}

@media (max-width: 1387px) {
    .service__works-item{
        width: 100%;
        height: 557px;
    }    
}
@media (max-width: 1340px) {
    .service__info{
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        row-gap: var(--space-24);
    }
    .service__info-image {
        width: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        -o-object-position: center;
           object-position: center;
    }
    .service__info-text{
        width: 100%;
    }
    .service__info-description{
        width: 100%;
    }
}
@media (max-width: 1300px) {
    .header__logo-image{
        width: clamp(7.5rem, 6.153rem + 6.73vw, 11.625rem);
    }
    .header__menu-link,
    .header__phone,
    .menu__phone,
    .footer__list-link,
    .footer__list-title,
    .footer__list-copyright{
        font-size: var(--text-ui);
    }
    .header__menu-list{
        -webkit-column-gap: clamp(1.563rem, -5.394rem + 10.87vw, 3.438rem) !important;
           -moz-column-gap: clamp(1.563rem, -5.394rem + 10.87vw, 3.438rem) !important;
                column-gap: clamp(1.563rem, -5.394rem + 10.87vw, 3.438rem) !important;
    }
    .service__info-title{
        font-size: var(--text-h2);
    }
    .service__price-title,
    .service__works-title{
        font-size: var(--text-h3);
    }
    .service__info-description,
    .service__back,
    .service__info-description,
    .service__price-name,
    .service__price-sum,
    .service__info-item{
        font-size: var(--text-lead);
    }
    .button,
    .button-alternative{
        font-size: var(--text-ui);
        min-height: var(--button-height);
        padding-inline: var(--button-padding-x);
    }
}
@media (max-width: 1100px){
    .header__phone{
        display: none;
    }
}
@media (max-width: 868px) {
    .header__menu-list,
    .header__menu{
        display: none;
    }
    .service__price-item{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .footer__list{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        row-gap: var(--space-20);
    }
    .footer__sublist-item {
        padding-bottom: var(--space-4);
    }
}

@media (max-width: 670px) {
    .service__info-image{
        height: 585px;
    }
}
@media (max-width: 570px) {
    .service__info-image{
        height: 485px;
    }
}
@media (max-width: 470px) {
    .service__info-image{
        height: 385px;
    }
}